package com.lightinit.hsdatashow.model.admin;

import java.math.BigDecimal;
import java.util.List;

public class AtmosphereEmissionResultModel {

    private List<String> names ;

    private List<BigDecimal> limit ;

    private List<BigDecimal> actual ;

    public List<String> getNames() {
        return names;
    }

    public void setNames(List<String> names) {
        this.names = names;
    }

    public List<BigDecimal> getLimit() {
        return limit;
    }

    public void setLimit(List<BigDecimal> limit) {
        this.limit = limit;
    }

    public List<BigDecimal> getActual() {
        return actual;
    }

    public void setActual(List<BigDecimal> actual) {
        this.actual = actual;
    }
}
